Description

Dear support-team,

I am wondering about the qfhigh_dv variable and immigrants who got their degree outside the UK. It seems to me that there is no

problems with immigrants who got their degree in the UK. However, immigrants who hold a foreign degree might not find the

equivalent in the questionnaire for the qfhigh_dv variable and simply report 'none of the above' (96). In my estimation sample,

immigrants who got a foreign degree are well distributed across all of the listed degrees in the questionnaire. I use qualoc and

imputation methods to infer the location of the degree. My question to you is if I should be concerned about the '96' entries for

immigrants. It seems to me that as long as the entries are not systematically towards highly educated or low-educated or any other

group, I should be fine. I realize that this question might go beyond the purpose of this forum, but if it does not, I would appreciate a

reply.

History

#1 - 02/06/2018 12:47 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Nico Ochmann

- % Done changed from 0 to 90

- Private changed from Yes to No

Hi Nico,

The issue that you have raised is valid. Your method of checking is sensible. In wave 1, non-UK born (a_ukborn=5) were not more likely to choose

a_qfhigh=96 as compared to those born in UK (a_ukborn=1,2,3,4): 27% among non UK born as comapred to 27-37% among ukborn

Best wishes,

Alita

#2 - 04/05/2018 12:31 PM - Stephanie Auty

From: Nico Ochmann [mailto:nico.ochmann@manchester.ac.uk]

Sent: 07 February 2018 11:47

To: usersupport@understandingsociety.ac.uk

Subject: RE: [Understanding Society User Support - Support #906] (Feedback) Highest educational qualification using qfhigh_dv: potential issues with

immigrants

Hi Alita,

thanks for your thoughts. Always appreciate your help and support.

Best wishes from Manchester.

Nico

#3 - 08/14/2018 04:05 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#4 - 08/22/2023 01:00 PM - Understanding Society  User Support Team

- Category changed from Data analysis to Data management
